Bug 438896 - OrgEntitelment "Confirm Changes" button misleading
OrgEntitelment "Confirm Changes" button misleading
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Usability (Show other bugs)
510
All Linux
low Severity low
: ---
: ---
Assigned To: Pradeep Kilambi
Preethi Thomas
:
Depends On:
Blocks: 429319
  Show dependency treegraph
 
Reported: 2008-03-25 16:43 EDT by Justin Sherrill
Modified: 2008-08-13 15:07 EDT (History)
1 user (show)

See Also:
Fixed In Version: sat511
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-08-13 15:02:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Sherrill 2008-03-25 16:43:40 EDT
On This page:

https://test10-64.rhndev.redhat.com/rhn/admin/multiorg/EntitlementOrgs.do?label=enterprise_entitled

the button to change the count for an org is called "Confirm Changes".  This is
highly misleading as it means that you are confirming changes, not you want to
confirm changes.

It should just be "update count" or something like that.
Comment 2 Preethi Thomas 2008-05-19 11:35:45 EDT
verified
Update button
Comment 4 Brandon Perkins 2008-08-13 15:02:18 EDT
5.1.1 Satellite is now GA, bugs Closed for Current Release.
Comment 5 Brandon Perkins 2008-08-13 15:07:39 EDT
5.1.1 Satellite is now GA, bugs Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.